KDE 4.2 PyKDE API Reference

- KDE's Python API

# CSSException Class Reference

`from PyKDE4.khtml import *`

Namespace: DOM

## Detailed Description

## Enumerations

ExceptionCode | { SYNTAX_ERR, INVALID_MODIFICATION_ERR, _EXCEPTION_OFFSET, _EXCEPTION_MAX }

## Attributes

long | code

## Methods

| __init__ (self, long _code)
| __init__ (self, DOM.CSSException other)

## Method Documentation

__init__ | ( | self, |
|  | long | _code
| ) |  |  |

__init__ | ( | self, |
|  | DOM.CSSException | other
| ) |  |  |

## Attribute Documentation

long code

An integer indicating the type of error generated.

## Enumeration Documentation

ExceptionCode

Enumerator:

  SYNTAX_ERR = 0 |
  INVALID_MODIFICATION_ERR = 1 |
  _EXCEPTION_OFFSET = 1000 |
  _EXCEPTION_MAX = 1999 |